<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "organizationcontact_fk")
    $oc_fk = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id FROM organizationcontact " .
       "WHERE $oc_fk LIMIT 1 " ;
$oc_id = $dal->query($sql)->id;
if (null === $oc_id)
  $oc_id = 0;

echo json_encode(0);

?>

